Classes | Defines

# bookctrl.h File Reference

## Classes
class | wxBookCtrlBase
| A book control is a convenient way of displaying multiple pages of information, displayed one page at a time. More...
class | wxBookCtrlEvent
| This class represents the events generated by book controls (wxNotebook, wxListbook, wxChoicebook, wxTreebook). More...
## Defines
#define | wxBookCtrl TheBestBookCtrlForTheCurrentPlatform
| wxBookCtrl is defined to one of the 'real' book controls.

## Define Documentation

#define wxBookCtrl TheBestBookCtrlForTheCurrentPlatform

wxBookCtrl is defined to one of the 'real' book controls.

See wxBookCtrl Overview for more info.

|  | [ top ]